File: rtl.css

package info (click to toggle)
falkon 25.12.2-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 25,344 kB
  • sloc: cpp: 66,939; javascript: 21,781; sh: 578; xml: 564; python: 496; sql: 75; makefile: 26
file content (78 lines) | stat: -rw-r--r-- 1,224 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
#navigation-button-back
{
    qproperty-themeIcon: "go-next";
}

#navigation-button-next
{
    qproperty-themeIcon: "go-previous";
}

#navigation-button-tools
{
    qproperty-themeIcon: "arrow-left-double";
    qproperty-fallbackIcon: url(images/tools-rtl.svg);
}

#tabbar-button-right
{
    qproperty-themeIcon: "arrow-left";
    qproperty-fallbackIcon: url(images/tab-left-arrow.svg);
    qproperty-fixedsize: 15px 25px;
}

#tabbar-button-left
{
    qproperty-themeIcon: "arrow-right";
    qproperty-fallbackIcon: url(images/tab-right-arrow.svg);
    qproperty-fixedsize: 15px 25px;
}

#locationbar
{
    background: transparent;
    border: 1px solid #b2b2b2;
    min-height: 25px;
    qproperty-leftMargin: 27;
    margin-right: 1px; /* Why ??? */
}

#tabbar::tab:selected:!first
{
    margin-right: -1px;
}

#tabbar::tab:!selected:!first
{
    margin-right: -1px;
}

#tabbar::tab:!selected:!first:hover
{
    margin-right: -1px;
}

#tabbar::tab:selected:first
{
    margin-right: 0;
}

#tabbar::tab:!selected:first
{
    margin-right: 0;
}

#tabbar::tab:selected:only-one
{
    margin-right: 0;
}

#tabbar::tab:!selected:only-one
{
    margin-right: 0;
}

#tabbar::tab:!selected:hover:only-one
{
    margin-right: 0;
}